@media (max-width: 1400px) {

header ul#logos li {
	width: 6vw;
	height: 2vw;
}

	
.container {
	max-width: 1170px;
}


header #logo img {
	width: 80px;
	height: auto;
}

header #lang-selector {
	margin: 65px 20px 0px;
	font-size: 19px;
}

header ul#logos {
	margin: 50px 0px 0px;
}

header ul#logos li {
	display: inline-block;
	margin: 0px 20px;
	height: 70px;
}


nav .container {
	max-width: 1170px;
	min-width: 860px;
}



nav .container ul li a {
	font-size: 20px;
	line-height: 20px;
	padding: 12px 18px 11px;
}

nav .container ul li ul {
	top: 43px;
}

nav .container ul li ul li a {
	font-size: 17px;
}

footer ul.right li a, footer ul.left li a {
	font-size: 18px;
}

footer ul.right img {
	width: 25px;
	height: auto;
}

footer .copyright {
	font-size: 15px;
	padding: 20px 0px 40px;
}

.content h1, .content h2 {
	font-size: 32px;
}

aside h2 {
	font-size: 32px;
}

.content p {
	font-size: 18px;
	line-height: 24px;
	margin: 12px 0px 20px;
}

.content h3 {
	font-size: 30px;
	margin: 12px 0px 8px;
}



}


@media (max-width: 960px) {

	header ul#logos {
		padding: 0 !important;
	}
header ul#logos li {
	width: 11vw !important;
	height: 6vw !important;
	margin: 10px 0.7vw !important;
	padding: 0 !important;
}
	

	#wpadminbar {
		display: none;
	}

	body {
		position: relative;
	}
	
	nav {
	    position: absolute;
		top: 120px;
		width: 100%;
		left: 0;
		z-index: 10;
		display: none;
	}
	
nav .container {
	min-width: 260px;
}


header #logo {
	float: none;
	margin: 17px 0px 7px;
	text-align: center;
}

header #lang-selector {
	float: none;
	margin: 10px 0px;
	text-align: center;
	position: absolute;
	right: 0px;
	top: 0px;
}
	
	header #mobile-menu {
		position: absolute;
		right: 5vw;
		top: 45px;
		width: 50px;
		height: 50px;
		background: url('../images/mobile-menu-button.png') no-repeat center center;
		background-size: contain;
		cursor: pointer;
	}

header ul#logos {
	float: none;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	text-align: center;
}

header ul#logos li {
	display: inline-block;
	margin: 10px 10px;
}

header #sub-header {
	text-align: center;
	font-size: 20px;
}

nav .container {
	display: block;
	width: 100%;
}

nav .container ul {
	display: block;
}

nav .container ul li {
	display: block;
	border-bottom: 1px solid #6db489;
}

nav .container ul li a {
	display: block;
	text-align: center;
	padding: 15px 30px 13px;
	font-weight: 100;
}

nav .container ul li ul {
	position: relative;
	top: 0;
	left: 0;
	margin-left: 0;
	width: auto;
	background: #6db489;
	display: none;
	box-shadow: inset 0px 0px 50px rgba(0,0,0,0.1);
}

	nav .container ul li:hover ul {
		display: none;
	}

nav .container ul li ul li {
	border-bottom: 1px solid #479e69;
}

aside, .content {
	float: none!important;
	width: 100% !important;
	margin-bottom: 30px;
}

footer ul.left, footer ul.right {
	float: none;
	text-align: center;
}

ul.types-circle {
	height: auto !important;
}

ul.types-circle li {
	position: relative;
	left: 0 !important;
	top: 0 !important;
	bottom: auto !important;
	right: auto !important;
	width: auto !important;
	height: auto !important;
	min-height: 100px;
	background-position: left center;
	background-size: auto 100px;
	padding: 0px 0px 20px 150px;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #cacaca;
	opacity: 1;
}

ul.types-circle li span {
	position: relative;
	left: 0px !important;
	top: 0px !important;
	bottom: auto !important;
	right: auto !important;
	width: auto !important;
	display: block;
	visibility: visible;
	opacity: 1;
	margin-right: 10px;
}

}

